Linear Collider Forum



Home » Software Tools » org.lcsim » cvs update issues
Re: cvs update issues [message #1649 is a reply to message #1644] Tue, 02 December 2008 11:36 Go to previous messageGo to previous message
jeremy
Messages: 46
Registered: March 2004
Location: SLAC
Steve,

The "jas:install" target only exists if...

1) You are still using maven 1, not maven 2.
2) You are building lcsim.

This target does NOT exist if you are building GeomConverter with either tool or if you are building lcsim with maven 2. It is executed automatically with the lcsim build if you are using maven 2.

I just confirmed that the command "maven jas:install" works fine on my copy of lcsim.

Does this clear anything up?


Jeremy McCormick, SLAC <jeremym@slac.stanford.edu>
 
Read Message
Read Message
Read Message
Previous Topic:CVS questions on windows
Next Topic:Contrib packages?
Goto Forum:
  


Current Time: Tue Apr 24 00:01:22 Pacific Daylight Time 2018
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.1.
Copyright ©2001-2010 FUDforum Bulletin Board Software